<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="UNID_RF_SEQ" directorySegmentName="seg_2" id="54EF6F3A-C899-6A97-3173-41728A20C186">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2CEX12113</sourceObjSchema>
<sourceObjName>UNID_RF_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:39:56 UTC</createdTime>
<ownerDesignName>EMS2CEX</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>04B92433-6143-1126-706E-C6B92901DC2E</user>
</SequenceOraclev10g>